Delete Data Object
Delete an object, or one version of it. A version under a legal hold cannot be deleted, and one still within its retention period can only be deleted by bypassing governance.
DELETE
/datasets/{Dataset_Id}/objects/Path parameters
Dataset_IdPathintegeroptionaldataset id
Query parameters
project_idQueryintegerrequiredProject ID
active_iamQueryintegeroptionalActive IAM ID (To access contact person account) Find your Active IAM ID here
locationQuerystringrequiredLocation
object_nameQuerystringrequiredexampletrain/images/example.pngversion_idQuerystringoptionalDelete only this version. Omit to delete the object.
Responses
No documented responses.